RubyGems Navigation menu

aws-sdk-core 3.68.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.78.0 - November 15, 2019 (250 KB)
  2. 3.77.0 - November 13, 2019 (250 KB)
  3. 3.76.0 - November 07, 2019 (250 KB)
  4. 3.75.0 - November 06, 2019 (250 KB)
  5. 3.74.0 - November 05, 2019 (251 KB)
  6. 3.68.1 - October 02, 2019 (250 KB)
Show all versions (964 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

444ac3c278bc521dbda5b12c3f92993bbaf34bf3aaa0d51582d042e6e1855538

Total downloads 196,316,418

For this version 1,142,301

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: